*{margin:0; padding:0;}

html, body {height: 100%;}

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -454px;
    background: #f6f6f6;
}
#footer, .push {height: 454px;}

/*Buttons*/

a.moduleItemReadMore,
a.k2ReadMore,
div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button,
.component-content div.toggle-editor a,
a.moduleCustomLink {
    display: inline-block;
    overflow: hidden;
    padding: 6px 13px 7px;
    margin: -2px 0 0;
    font: 10px/12px 'Cantarell', sans-serif;
    text-transform: uppercase;
	cursor:pointer;
    border-radius: 5px;
    background: #d90011;
    color: white;
}

div.itemCommentsForm form input#submitCommentButton,
input[type="submit"],
button.button {
    padding: 4px 13px 4px;
    height: 25px;
}

div.itemCommentsForm form input#submitCommentButton {margin-top: 25px;}
	
/*Typhography*/

h1.contentTitle,
div.catItemHeader h3.catItemTitle,
div.userItemHeader h3.userItemTitle,
div.module-title h2.title,
div.itemHeader h2.itemTitle,
div.itemCommentsForm h3,
h3.itemCommentsCounter,
h1.contentTitle,
div.componentheading h2,
h2.k2ProfileHeading,
div.genericItemHeader h2.genericItemTitle,
div.tagItemHeader h2.tagItemTitle{
  	font: bold 21px/29px 'Cantarell', sans-serif;
        color: #121212;
        text-transform: uppercase;
	padding: 0;
	margin: 0;

}
	
div.catItemHeader,
div.componentheading,
h2.k2ProfileHeading,
div.userItemHeader,
div.module-title,
div.genericItemHeader,
div.itemHeader,
h1.contentTitle,
h3.itemCommentsCounter,
div.itemCommentsForm h3,
div.tagItemHeader {
    margin: 4px 0 30px;
}
	
p {margin: 0 0 18px 0;}

	

/*=== Top Positions ===*/

#rt-top {border-top: 24px solid #1c1c1c;}
#rt-top .rt-container {}

ul.menu-top {
    margin: 59px 0 0 32px;
    position: relative;
    z-index: 200;
}
ul.menu-top li:first-child {
    color: #232323;
}
ul.menu-top li {
    font: bold 22px/24px 'Cantarell', sans-serif;
    color: #6d6d6d;
    list-style: none;
    text-transform: uppercase;
}

.homepage #rt-logo {
    margin: 144px 0 131px 20px;
}
.homepage ul.menu-top {
    margin: 147px 0 0 113px;
}
	
/*=== Header Positions ===*/

#rt-header {
    background: url(../images/template/navigation.png) center 0 repeat-x;
    position: relative;
    z-index: 10;
}

/*=== Showcase Positions ===*/

#rt-showcase {
    background: url(../images/template/feature.png) center bottom repeat-x !important;
    margin-bottom: 4px;
    padding-bottom: 72px;
}
#rt-showcase .rt-container {}

/*=== Feature Positions ===*/

#rt-feature .rt-container {}

/*=== Utility Positions ===*/

/*=== MainTop Positions ===*/

#rt-maintop .rt-container {
    padding: 23px 0 0;
    margin-bottom: -12px;
}

/*=== MAINBODY ===*/

.content-bottom {
    background: white url(../images/template/content-bottom.png) center bottom repeat-x;
}
.content {
    background: url(../images/template/content.png) center 0 repeat-x !important;
    margin-top: -4px;
}
.homepage #rt-main .rt-container {padding: 41px 0 0;}
#rt-main .rt-container {padding: 37px 0 0;}
#rt-main.com_k2 .rt-container {padding: 0;}

#rt-mainbody {padding: 0 0 46px 20px;}

#k2Container {padding: 0;}

/*Images*/

div.itemImageBlock,
div.catItemImageBlock,
div.userItemImageBlock,
div.genericItemImageBlock {
    float: left;
    margin: 5px 17px 13px 1px;
}

div.itemImageBlock a,
a.moduleItemImage,
div.catItemImageBlock a,
div.userItemImageBlock a,
div.genericItemImageBlock a {display: inline-block;}

div.itemImageBlock img,
a.moduleItemImage img,
div.catItemImageBlock img,
div.userItemImageBlock img,
div.genericItemImageBlock img {
    border-radius: 5px;
    -moz-box-shadow:    0 0 3px #f1efef; 
    -webkit-box-shadow: 0 0 3px #f1efef; 
    box-shadow:         0 0 3px #f1efef;
}
	
/*----------------Items List View-----------------*/

div.itemContainer {margin-bottom: 27px;}

/*----------------------------------------- Home  ------------------------------------*/

div.link {
    overflow: hidden;
    background: #e9e9e9;
    border-radius: 5px;
    padding: 25px 27px 24px;
    font: bold 22px/24px 'Cantarell', sans-serif;
    text-transform: uppercase;
    color: #232323;
}
div.link a {
    float: right;
    background-color: #414141;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#414141), to(#141414)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #414141, #141414); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #414141, #141414); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #414141, #141414); /* IE10 */
	background-image:      -o-linear-gradient(top, #414141, #141414); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #414141, #141414);
    border-radius: 5px;
    box-shadow: 1px 1px 1px #9c9c9c;
    font-size: 16px;
    color: white;
    padding: 6px 19px 7px;
}
div.link strong {line-height: 34px;}

/**/

.articles .rt-block {
    padding: 29px 0 0;
}

div.k2ItemsBlock.articles ul {
    margin-right: -20px;
}
div.k2ItemsBlock.articles ul li {
    float: left;
    width: 240px;
    padding: 0 39px 28px 19px;
    margin-right: 20px;
    border: 1px solid #dadada;
    border-radius: 5px;
    -moz-box-shadow:    inset 0px 0px 3px #f1efef, 0 0 3px #f1efef; 
    -webkit-box-shadow: inset 0px 0px 3px #f1efef, 0 0 3px #f1efef; 
    box-shadow:         inset 0px 0px 3px #f1efef, 0 0 3px #f1efef;
}
div.k2ItemsBlock.articles ul li a.moduleItemTitle {
    font: bold 21px/29px 'Cantarell', sans-serif;
    text-transform: uppercase;
    display: inline-block;
    margin: 16px 0 15px;
    color: #121212;
}
    div.k2ItemsBlock.articles ul li a.moduleItemTitle:hover {
        color: #d90011;
    }
div.k2ItemsBlock.articles ul li a.moduleItemReadMore {
    float: left;
    margin-top: 1px;
}

/*----------------------------------------- Services  ------------------------------------*/

dl.service {}
dl.service dt {
    float: left;
    font-weight: bold;
    width: 160px;
    margin-right: 45px;
}
dl.service dd {
    overflow: hidden;
    margin-bottom: 31px;
}

/**/

.border .rt-block {
    border: 1px solid #dadada;
    border-radius: 5px;
    -moz-box-shadow:    inset 0px 0px 3px #f1efef, 0 0 3px #f1efef; 
    -webkit-box-shadow: inset 0px 0px 3px #f1efef, 0 0 3px #f1efef; 
    box-shadow:         inset 0px 0px 3px #f1efef, 0 0 3px #f1efef;
    margin: 0 0 0 2px;
    padding: 20px 10px 23px 20px !important;
}
.border .rt-block div.module-title {
    margin: 0 0 16px;
}
.border ul div.moduleItemIntrotext p {margin: 0;}

.color {color: #d90011;}

/*----------------------------------------- Portfolio  ------------------------------------*/

.portfolio-row{overflow:hidden;}
.portfolio-row div.catItemImageBlock{margin-bottom:1em;}

#port div.itemContainer{margin-bottom:0;}
#port div.itemContainer .catItemBody{margin-bottom:3em}



/*SortByType*/

#portfoliosorting{width: 100%; overflow: hidden; margin: 0 0 1em 0}
.sortbytype {padding: 0px; float:right;}

.sortbytype a {
    font: bold 16px/20px 'Cantarell', sans-serif;
    text-transform: uppercase;
    color: white;
	float: none;
	padding: 10px 21px;
	margin: 0 2px 2px 10px;
	text-decoration: none;
    background-color: #3f3f3f;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#3f3f3f), to(#141414)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #3f3f3f, #141414); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #3f3f3f, #141414); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #3f3f3f, #141414); /* IE10 */
	background-image:      -o-linear-gradient(top, #3f3f3f, #141414); /* Opera 11.10+ */
	background-image:   linear-gradient(to bottom, #3f3f3f, #141414);
    border-radius: 5px;
    float: left;
    box-shadow: 1px 1px 1px #ababab;
}

.sortbytype a:hover, 
.sortbytype a.active_sort {background: #d90011; color: white;}

.port div.catItemHeader {margin: 0;}
.port div.catItemHeader h3.catItemTitle {
    font: bold 12px/18px Arial;
    margin: 0;
}



/*PrettyPhoto*/

a.modal.img {position:relative; overflow:hidden;}

a.modal.img span{
    background: url("../images/zoom.png") no-repeat scroll 0 0 transparent;
    height: 80px;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    position: absolute;
    top: -50%;
    width: 80px;
}
/*----------------------------------------- Home  ------------------------------------*/

.slider {
    position: absolute;
    top: -456px;
}

/**/

.testimonial {
    background: url(../images/template/test-top.png) 0 0 no-repeat;
    width: 306px;
    padding-top: 10px;
}
.testimonial .testimonial_top {
    background: url(../images/template/test-bottom.png) 0 bottom no-repeat;
    padding-bottom: 36px;
    margin-bottom: -12px;
}
.testimonial .testimonial_bottom {
    background: url(../images/template/test-tail.png) 0 0 repeat-y;
}
.testimonial blockquote {
    padding: 28px 30px 31px;
    font: bold 21px/29px 'Cantarell', sans-serif;
    color: #232323;
    text-transform: uppercase;
}
.testimonial blockquote p {margin: 0;}
.extra_info_name {
    font-weight: bold;
    padding-left: 85px;
}

/*----------------------------------------- About  ------------------------------------*/

ul.menu-block {
    margin: 0;
    width: 200px;
}
ul.menu-block li {
    border: 1px solid #dadada;
    border-radius: 5px;
    -moz-box-shadow:    inset 0px 0px 3px #f1efef, 0 0 3px #f1efef; 
    -webkit-box-shadow: inset 0px 0px 3px #f1efef, 0 0 3px #f1efef; 
    box-shadow:         inset 0px 0px 3px #f1efef, 0 0 3px #f1efef;
    list-style: none;
    margin-bottom: 2px;
}
ul.menu-block li a {
    font: bold 12px/40px Arial;
    display: block;
    padding: 0 20px;
    color: #2a2a2a;
    border-radius: 5px;
}
ul.menu-block li a:hover {background: #f5f4f4; color: #2a2a2a;}

/*----------------------------------------- Blog  ------------------------------------*/

.blog div.catItemHeader h3.catItemTitle,
div.itemHeader h2.itemTitle,
div.userItemHeader h3.userItemTitle,
div.genericItemHeader h2.genericItemTitle {
    text-transform: uppercase;
    padding-bottom: 11px;
}

div.catItemHeader span.catItemAuthor,
div.catItemCategory,
div.catItemHeader span.catItemDateCreated,
div.catItemCommentsLink,
div.itemHeader span.itemAuthor,
div.itemCategory,
div.itemHeader span.itemDateCreated,
div.userItemHeader span.userItemDateCreated,
div.genericItemHeader span.genericItemDateCreated {
    font: 12px/18px Arial;
    color: #d90011;
    display: inline;
    padding: 0;
    margin: 0;
    border: none;
}
.blog div.catItemIntroText {margin: 0 80px 0 0;}
.blog div.catItemHeader {margin: 0 0 16px;}

div.catItemImageBlock {
    margin: 0 20px 17px 2px;
}

div.itemHeader {
    padding: 15px 0 0;
    margin: 0 0 16px;
}
.blog div.itemImageBlock {
    float: none;
    padding: 0;
    margin-bottom: 19px;
}
.blog div.itemFullText {padding-right: 80px;}
	
/*----------------------------------------- Contacts ------------------------------------*/

.component-content .contact {
    padding: 0 0 30px;
}
	
	
/*Pagination*/

div.k2Pagination,
div.pagination,
div.itemComments div.itemCommentsPagination {
    margin: 0;
    padding: 0;
    text-align: left;
}

div.k2Pagination ul,
div.pagination ul,
div.itemComments div.itemCommentsPagination ul{
    overflow: hidden;
    padding-bottom: 5px;
    text-align: center;}

.k2Pagination ul li span,
.k2Pagination ul li a,
div.pagination ul li a,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a,
div.itemComments div.itemCommentsPagination ul li span {
	font: bold 10px/12px 'Cantarell', sans-serif;
	display: inline-block;
	float: left;
	text-transform: uppercase;
    background: #d90011;
    color: white;
    border-radius: 4px;
}

.k2Pagination ul li span,
.k2Pagination ul li a:hover,
div.pagination ul li a:hover,
div.pagination ul li span,
div.itemComments div.itemCommentsPagination ul li a:hover,
div.itemComments div.itemCommentsPagination ul li span {
    background: #2a2a2a;
}
	
.component-content ul {
    list-style-position: outside;
    list-style-type: square;
    margin: 10px 0;
    padding: 0;
}

.component-content .pagenav {
    list-style-type: none;
    overflow: hidden;
	padding: 6px 10px;
}
	
.k2Pagination ul li,
div.pagination ul li,
div.itemComments div.itemCommentsPagination ul li{
	margin-right: 4px;
	float: left;
	list-style: none;
}


/*Comments*/

div.itemComments ul.itemCommentsList {
    margin: 0 0 42px;
}

div.itemComments ul.itemCommentsList li{
	margin-bottom: 10px;
	padding: 28px 29px;
}

div.itemComments ul.itemCommentsList li img {
	margin: 0 20px 0 0;    
    border: 1px solid #dadada;
    border-radius: 5px;
}
	
#commentText{
    width: 82%;
	height:200px;
}
	
#userName,
#commentEmail,
#commentURL {
    width:360px;
    width: 82%;
}

#form-login .inputbox {
    width: 233px !important;
}
	
div.itemComments ul.itemCommentsList li span.commentToolbar{
	padding:0;
	margin:0 0 1em 0;}
	
form#comment-form dl dt{margin:0;}
div.commentBodyContainer{overflow: hidden;}

/*Forms*/


textarea#jform_contact_message,
textarea#commentText,
textarea#description,
textarea#jform_profile_aboutme{
	padding: 5px 10px;
    resize: none;
	outline: none;
	overflow: auto;
	font: 12px/21px Arial, Helvetica, sans-serif;
	margin: 0;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

#form-login .inputbox, #com-form-login .inputbox, #josForm .inputbox,	
#contact-form fieldset input[type="text"],
#contact-form fieldset input[type="email"],
.itemCommentsForm input[type="text"],
#form-login  input[type="text"],
#form-login  input[type="password"],
#mod-search-searchword,
#searchForm input#search-searchword,
#josForm.register input[type="text"],
#josForm.register input[type="password"],
#josForm.register input[type="email"],
.profile input[type="text"],
.profile input[type="password"],
.profile input[type="email"],
#user-registration input#jform_email,
div.login-fields #username,
div.login-fields #password,
.k2AccountPage input[type="text"],
.k2AccountPage input[type="password"],
.k2AccountPage input[type="email"]{
	padding: 0 10px;
	outline: none;
	height: 32px;
	width: 250px;
	font: 12px/32px Arial, Helvetica, sans-serif;
	margin: 0;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
	
label,
.k2AccountPage dd > span{
	line-height: 32px;
	height: 32px;
}
	
div.itemCommentsForm form input.inputbox,
table.admintable td span b{
	margin:0;
	display:block;}
	
#rt-popup input.inputbox[type="text"],
#rt-popup input.inputbox[type="password"]{
	width:200px;
	-webkit-appearance: none;}
	
.component-content p.counter{line-height:2em;}
	
	
/*Contact Form*/

#contact-form input.required[type="text"],
#contact-form input.required[type="password"],
#contact-form input.required[type="email"],
#jform_contact_message{
	margin:0;}

#contact-form-cont,	
#contact-address,
.contact-misc p{float:left;	width:50%;}
	
.contact-form{margin-right:20px;}
	
.contact-miscinfo h3, .jicons-icons, #contact-form legend, .uniq{display:none;}
	
div.map-wrapper{
    padding: 0.5em;
	margin-bottom:2em;}
	
#map {height:260px;}

dd.submit-button {
    float: right !important;
    margin-right: 17px;}
	
#jform_contact_message{width:252px; height:200px;}


/*=== SIDEBARS===*/

#rt-sidebar-a .rt-block,
#rt-sidebar-b .rt-block,
#rt-sidebar-c .rt-block {
	margin-bottom: 42px;
}

.mb8-sa4 #rt-sidebar-a .rt-block,
.mb8-sa4 #rt-sidebar-b .rt-block,
.mb8-sa4 #rt-sidebar-c .rt-block {
    padding: 0 20px;
}

ul.menu-services {
    margin: -6px 0 0;
}
ul.menu-services li {
    list-style: none;
    padding-left: 30px;
}
ul.menu-services li a {
    font: 12px/30px Arial;
    color: #2a2a2a;
}
ul.menu-services li a:hover {color: #d90011;}

ul.menu-services li:first-child {background: url(../images/template/icon1.png) 2px 7px no-repeat;}
ul.menu-services li:first-child + li {background: url(../images/template/icon2.png) 2px 7px no-repeat;}
ul.menu-services li:first-child + li + li {background: url(../images/template/icon3.png) 2px 6px no-repeat;}
ul.menu-services li:first-child + li + li + li {background: url(../images/template/icon4.png) 2px 6px no-repeat;}
ul.menu-services li:first-child + li + li + li + li {background: url(../images/template/icon5.png) 2px 8px no-repeat;}
ul.menu-services li:first-child + li + li + li + li + li {background: url(../images/template/icon6.png) 2px 7px no-repeat;}
ul.menu-services li:first-child + li + li + li + li + li + li {background: url(../images/template/icon7.png) 2px 8px no-repeat;}

/*=== MainBottom Positions ===*/

/*=== Bottom Positions ===*/

/*=== Footer Positions ===*/

#rt-footer {
    color: #b1b1b1;
    border-top: 7px solid #2a2a2a;
}
#rt-footer .rt-container {
    padding: 32px 0 39px;
}
#rt-footer div.module-title {
    margin: 4px 0 28px;
}
#rt-footer div.module-title h2.title {
    color: white;
    font: bold 21px/29px 'Cantarell', sans-serif;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
}
#rt-footer ul.menu {
    margin: -11px 0 0;
}
#rt-footer ul.menu li:first-child {
    border: none;
}
#rt-footer ul.menu li {
    border-top: 1px solid #4a4a4a;
    list-style: none;
}
#rt-footer ul.menu li a {
    font: 12px/39px Arial;
    color: #b1b1b1;
}
#rt-footer ul.menu li a:hover {
    color: white;
}

/**/

div.k2ItemsBlock.news ul {
    margin: 0;
}
div.k2ItemsBlock.news ul li:first-child {
    border: none;
    padding-top: 0;
}
div.k2ItemsBlock.news ul li {
    border-top: 1px solid #4a4a4a;
    padding: 10px 0 11px;
}

/**/

#rt-copyright {
    text-align: left;
    color: #b1b1b1;
    height: 62px;
}
p.copyright {
    margin: 0;
    padding-top: 24px;
}
.copyright a {color: white;}
	
span.sitename{}
span.date{}
span.footerText{}

/*ToTop*/
/*Scroll to top*/

.rt-block.totop{
bottom: 13px;
position: fixed;
right: 13px;
display:none;}

a#gantry-totop{
	z-index:999;
	background:url(../images/scroll-to-top.png) top left no-repeat;
	display:block;
	width:51px;
	height:51px;
	text-indent:-9999em;
	font-size:1px;
	line-height:1px;}


/*======= 404 page styling ============*/

div.img404{width:50%; float:left;}
div.img404 img{width:100%;}

div.text404{}



/*======= Under Construction ============*/


h1.constrSiteName{margin-bottom:1em;}

.counter_desc{ position:relative; overflow:hidden; font-size:16px; font-weight:bold; line-height:1.2em; padding:5px 0 40px 0; margin: 0 0 0 30px}
.counter_desc div{ width:104px; margin-left:18px; text-align:center; float:left;}
.counter_desc div:first-child{ margin-left:0; margin-right:23px;}

.cntSeparator {
    color: #000000;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 50px;
    margin: 24px 0;}	

#frame {
	width:600px;
	margin: 150px auto 0;
	padding: 0px;
	text-align:center;
	background:#fff;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.6);
	border-radius:15px;	}

#frame .frameInner{
	padding:50px 36px;
}

#frame form {text-align: left;}

#frame #form-login label{width:100px; display: block; float:left;}


/* Alert boxes
---------------------------------------- */
.alert-box{
    padding:20px 20px 20px 90px !important;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    font-size:inherit;
    line-height:inherit;
    border:1px solid #dbdbdb;
    font-family:Arial, Helvetica, sans-serif;
    margin-bottom:15px;
    }

    .error-box{
        border-color:#ff9999;
        color:#c31b00;
        background:url(../images/icons/alert/icon-error.png) no-repeat 20px 50% #ffcccc;
        }
    .attention-box{
        border-color:#e6c555;
        color:#9e660d;
        background:url(../images/icons/alert/icon-note.png) no-repeat 20px 50% #fdebae;
        }
    .notice-box {
        border-color:#68a2cf;
        color:#2e6093;
        background:url(../images/icons/alert/icon-info.png) no-repeat 20px 50% #bfe4f9;
        }
    .approved-box{
        border-color:#a3c159;
        color:#5e6f33;
        background:url(../images/icons/alert/icon-download.png) no-repeat 20px 50% #ccff99;
        }

/* Fluid Columns */
.one_half{ width:48%; }
.one_third{ width:30.66%; }
.two_third{ width:65.33%; }
.one_fourth{ width:22%; }
.three_fourth{ width:74%; }
.one_fifth{ width:16.8%; }
.two_fifth{ width:37.6%; }
.three_fifth{ width:58.4%; }
.four_fifth{ width:79.2%; }
.one_sixth{ width:13.33%; }
.five_sixth{ width:82.67%; }
.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth{ position:relative; margin-right:4%; float:left; }
.last { margin-right:0 !important; clear:right; }

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}